%define	module	Pod-Simple
%define	name	perl-%{module}
%define version 3.02
%define release 5mdk

Summary:	Perl module to parse Pod	
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL or Artistic
Group:		Development/Perl
URL:		http://search.cpan.org/dist/%{module}/
Source0:	http://search.cpan.org/CPAN/authors/id/S/SB/SBURKE/%{module}-%{version}.tar.gz
%if %{mdkversion} < 1010
BuildRequires:	perl-devel
%endif
BuildRequires:	perl-Pod-Escapes
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}

%description
Pod::Simple is a module-suite for parsing Pod.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%install
rm -rf %{buildroot}
%{makeinstall_std}

%check
make test

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc ChangeLog README
%{perl_vendorlib}/Pod
%{perl_vendorlib}/*.pod
%{_mandir}/man3/*

%changelog
* Thu Jul 14 2005 Oden Eriksson <oeriksson@mandriva.com> 3.02-5mdk
- fix deps

* Tue Jun 07 2005 Guillaume Rousse <guillomovitch@mandriva.org> 3.02-4mdk 
- better url
- drop useless empty directories
- spec cleanup
- make test in %%check

* Mon Dec 20 2004 Guillaume Rousse <guillomovitch@mandrake.org> 3.02-3mdk 
- removed MANIFEST
- added mising doc files

* Mon Dec 20 2004 Guillaume Rousse <guillomovitch@mandrake.org> 3.02-2mdk
- fix buildrequires in a backward compatible way

* Thu Jun 10 2004 Per Øyvind Karlsen <peroyvind@linux-mandrake.com> 3.02-1mdk
- 3.02
- cosmetics

* Tue May 11 2004 Michael Scherer <misc@mandrake.org> 2.06-1mdk
- New release 2.06

* Mon Apr 05 2004 Michael Scherer <misc@mandrake.org> 2.05-2mdk
- fix upload

* Tue Mar 16 2004 Michael Scherer <misc@mandrake.org> 2.05-1mdk
- First MandrakeSoft Package
